Limited phpBB 3.1 support now offered

I have installed and have been playing with phpBB 3.1. At this time I offer the following phpBB 3.1 services. More services will be supported as I feel confident about my proficiency.

  • New installations
  • Upgrades from phpBB 3.0.x or 2.x
  • Installation of approved extensions for phpBB 3.1

Pricing is the same as for phpBB 3.0, listed below. Note that I support only the styles defined for phpBB 3.1 (currently justĀ prosilver) and approved extensions for phpBB 3.1 (as of this writing, there are only 11). Note that modifications are now called extensions, and they work similar to WordPress plug in: they can be disabled, easily acquired and easily deleted. You no longer have to worry that one extension will affect the behavior of another extension. Consequently, you may wish to install extensions and styles yourself.